table th, table td {
  padding: .75rem;
  vertical-align: top;
  border: 1px solid #e6d5ee;
}
*, ::before, ::after {
  box-sizing: border-box;
}
table {
  border-collapse: collapse;
}

tr:nth-child(even) {background: #e6d5ee}

th {
  border: 3px solid #e6d5ee;
  background-color: #c994e1;

}

body {
  font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
  color: #212529;
}

a:hover {
  color: #522e64;
  text-decoration: underline;
}
a {
  color: #7d4698;
  text-decoration: none;
  background-color: rgba(0,0,0,0);
}

.pie {
  position: relative;
  margin-bottom: -4px;
}
